[スレッド全体]

2017/1/18 (水) 12:46:22 anonymous 返信 削除
Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.87 Safari/537.36
[2394] Kite
KiteがWindowsに対応したらサポートしてほしい。

2017/1/18 (水) 21:06:49 もか 返信 削除
Mozilla/5.0 (Windows NT 6.3; WOW64; rv:50.0) Gecko/20100101 Firefox/50.0
[2395] Re:Kite
▼ anonymousさん
> KiteがWindowsに対応したらサポートしてほしい。
https://codezine.jp/article/detail/9390
これでしょうか。「利用したいエディタを選択し」って書いてありますが。
たぶんプロプラの特定ツールをサクラ側で対応することはないと思います。
向こう側で対応してもらわないことには、どうしようもないですし。
あるとしても、本家とは別に特定個人などがプラグインを提供する程度になると思います。

[▼次のスレッド]
INCM/CMT
Cyclamen v3.81
[ut:0.000][st:0.010]